/* Header bg color */

/**
 * --- merged in to stylesheet.min.css ---
 *
 */


 main.main-content div a, main.main-content ol a, main.main-content p a, main.main-content ul a {
	font-weight: normal;
}
/*  MOBILE */
.glyphicon-plus::before {
	color: #fff;
	content: "+";
}

/* ACCORDION  */
.panel-group .panel {
	border-radius: 1px;
}
.panel-heading .panel-group .panel {
	border-bottom: 1px solid transparent;
	border-top-left-radius: 1 !important;
	border-top-right-radius: 1 !important;
}
.accordion .panel-title a, .panel-title a, h2.panel-title a, main#main-content #accordionTwo .panel-default .panel-heading h2.panel-title a {
	color: #3c1a50 !important;
	font-weight: normal!important;
	font-weight:0.8em!important;
}
.panel-default > .panel-heading {
	background-color: #e8e3da;
	border-color: #e8e3da;
	color: #3a3734;
}
.panel-body {
	border-color: #e8e3da !important;
}

/* right side promo tiles */
aside.aside-right .tile {
	background: #E6E6E6 none repeat scroll 0 0;
	border: none!important;
	margin-bottom: 1em;
	padding-bottom: 0;
	border:none!important;
}

aside.aside-right .tile p {
	margin: 0%;
	padding: 0%;
}


/*  landing page promos  */

.features .feature-small.feature-item a {
	color:#3C1A50!important;
	font-size:120%;
}
/**
 * -----------------------------------
 * This creates too many bugs
 *
.feature-item a:visited {
	color: #fff!important;
}
 * -----------------------------------
 */


/* DISCIPLINE PAGE  */
h1.blue-bg-heading {
	background-color: #fff !important;
	border: medium none;
	color: #3c1053;
	font-family: "Nexa",Arial,sans-serif !important;
	font-size: 2.4em;
	font-weight: 400;
	margin: 0.8em 0 0.4em !important;
	padding: 0;
}

.responsive-img-hero.dark-bg-text .btn-hero, .responsive-img-hero.mixed-bg-text .btn-hero {
	background-color: #b30900 !important;
	border: medium none !important;
	color: #fff !important;
	font-size: 105% !important;
	padding: 0.8em 3em;
	text-transform: none;
}
hero_btn-link a:hover {
	color:#fff!important;
} /*  Cannot get this to work  */
.course-discipline-landing .article-teaser__normal .h5 {
	color: #3a3734;
}

div.col-sm-12 div.col-sm-12 .tab-accordion .tab-accordion-tabs {
	border:none!important;
	background-color:#fff!important;
	padding-left:0;
}
.panel {
	border-radius: 0;
	box-shadow: none;
}
article.professional_recognition {
	border:none;
	background-color:#F3F3F3;
}

.underline-head {
	border:none;
	margin-bottom:0;
	padding-bottom:0;
}
	*/

/*  CEGs  */
.faculty__title {
	background-color: #7F7A77!important;
	color: #fff;
}


/* Footer  */
footer {
	background-color: #3a3634;
	font-size: 0.9em !important;
	margin-top:1em;
	color:#fff!important;
}
footer nav.footer-navigation a, footer nav.footer-navigation a:hover, footer nav.footer-navigation a:visited {
	color: #fff!important;
}
footer .pre-footer-strip {
	background-color: #fff;
	height:0;
	}
footer p {
	color: #fff;
}

/*
------------
COURSES
------------
*/
.course-content h1 {
	color: #3c1053;
	font-size: 36px !important;
	font-weight: 300 !important;
}
/*  TABS */
.fieldset--highlight {
	background-color: #fff !important;
	border: none!important;
	padding: 0!important;
}
.tab-wrap.tabs-courses .ui-tabs-panel {
	background-color: #f3f3f3;
	border: medium none;
	padding-left: 1.3em;
}
.tab-wrap.tabs-courses .discipline-area-wrap h3 a {
	color: #b30900;
}
.tab-wrap.tabs-courses .discipline-area-wrap ul.study-area li {
	line-height:1.25em;
}
.tab-wrap.tabs-courses .discipline-area-wrap ul.study-area li a {
	color: #310f44;
}
.tab-wrap.tabs-courses .discipline-area-wrap {
	border-color: #E6E6E6 -moz-use-text-color -moz-use-text-color;
	border-width: 2px medium medium;
	padding: 1.3em 1em 0.8em 0;
}
.tab-wrap_edu .ui-tabs-nav li.ui-tabs-active, .tab-wrap_edu .ui-tabs-nav li.ui-tabs-selected {
	background-color: #f3f3f3;
	border: medium none !important;
}
.tab-wrap.tabs-courses .ui-tabs-nav li.ui-state-active a {
	color: #3a3734;
	text-decoration: none !important;
}
.ui-tabs .ui-tabs-nav li {
	background-color: #3a3734;
	border: medium none;
	border-radius: 1px;
	padding: 0.2em 0.2em 0;
	margin-right:0.1em;
}
.tab-wrap.tabs-courses .ui-tabs-nav li a:hover {
	text-decoration: underline!important;
}
.tab-wrap.tabs-courses .tab-help {
	margin-top: 2em;
	padding: 0;
}
.course-content .ui-tabs .ui-tabs-nav {
	border-bottom: medium none;
}
.promo__tile article div, .promo .promo-top article div {
	background-color: #e8e3da;
padding: 0.9em 1.5em;
}
.promo__tile article div a, .promo article h1 a {
	color: #3A3734;
	padding: 0;
}

.promo__tile a.read, .promo a.read {
	background-color: #e8e3da;
	color: #b30900;
	padding: 0 1.5em 0.5em 1.4em;
}
.promo__tile article h1 {
	font-size: 120%;
	padding: 1em 0 0.3em 0;
}
.promo__tile article div p {
	font-size: 115%;
}

/*
------------------
Course DISCIPLINE PAGE
------------------
*/
.responsive-img-hero.mixed-bg-text div p, .responsive-img-hero.mixed-bg-text div h1
{
	color:#fff!important;
	font-weight: 300 !important;
}
.course-discipline-landing .responsive-img-hero.mixed-bg-text div h1 {
	font-weight: 300 !important;
}
.course-discipline-landing .right article h1.h3 {
	color: #3a3734 !important;
	font-size: 133%;
	font-weight: normal !important;
}
.course-discipline-landing nav.tab-accordion-tabs a {
	font-family: "AvenirLTStd-Heavy";
	font-size: 1.2em;
}


/*
------------------
Course DESCRIPTION
------------------
*/
main.main-content .btn {
	font-weight: bold;
}
.box__information--gray {
	background-color: #e8e3da;
	border: medium none;
	border-radius: 0.1em;
}

.box__information--gray.box--courses dt {
	color: #b30900;;
}

.nav-tabs > li a {
	color: #b30900;
	font-size: 1em;
	text-decoration: none;
}

.nav-tab-active-class, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	border:none;
	border-image: none;
	border-radius: 0;
	text-decoration: nonew;
}
.nav-tabs {
	border: medium none;
}
.course-content .nav li {
	margin-left: 0.1em;
}

.course-content .panel-collapse h4 {
	color: #3a3734;
	font-size: 1.2em;
	font-weight: normal;
	margin-bottom: 0.1em;
}

.social-media.social-media-sm {
	padding-bottom: 2em!important;
}

/*  new from 15/05/2017 */
.button__dented--gray {
	background: #3c1053 none repeat scroll 0 0;
	color: #fff !important;
}
.button__dented--gray, aside.aside-right .tile p a {
	/* color: #fff !important; */
	font-weight: bold !important;
	text-decoration: none !important;
}

.button__dented--gray.button-mobile__blue a {
	text-decoration:none !important;
}


/*
---
	new from 15/05/2017 Part 2
---
*/
.box__information--gray {
	padding-top: 1.5em;
}

.promo article div p {
	color: #3a3734;
	font-size: 1.2em;
}
aside.aside-right .tile p a:hover {
	text-decoration:underline!important;
}


/*
------------------
Course LISTING
------------------
*/

.course-list li a {
	background-color: #e6e6e6;
	border: medium none;
	border-radius: 0.1em;
	color: #310f44;
}
.course-list li a:hover {
	color: #B30900;
}


/*
-----------
DISCIPLINES
-----------
*/
#events header h1, #news header h1, #disciplines header h1 {
	color: #310f44 !important;
}
#disciplines p.read {
	background-color:#EBEBEB;
	color: #3C1053;
}
#disciplines p.read a {
	color: #3c1053 !important;
	display: block;
	font-size: 105%;
	font-weight: bold;
	padding: 1em 1em 0.8em;
}

/* for lg screens  */
.web-tile img {
/*  height: 93px;*/
	transition: none;
}

/*  NEWS  */
.web-tile img {
/*  height: 93px !important;*/
}

/*  EVENTS  */
.events article.h-event {
/*   min-height:9em !important;*/
}
.cal-icon__day, .cal-icon__month {
	color: #3A3734;
}
.cal-icon__month {
	font-size: 110%;
}


.web-tile.web-tile__horizontal-md .read a {
	color: #b30900 !important;
	font-size: 120%;
}

.web-tile.web-tile__horizontal-md .caption h1 a {
	font-size: 110%;
	font-weight: normal;
}


/*
---------
INTL
---------
*/

.block__rounded--header {
	background-color: #3a3734;
	border-top-left-radius: 0.1em;
	border-top-right-radius: 0.1em;
	color: #fff;
}
.block__rounded--grey {
	background-color: #e8e3da;
	border: medium none;
	border-radius: 0.1em;
}

.block__rounded--content p {
	font-size:1.2em;
}

/*
-------------
FORMS
-------------
*/
.form-control {
	border-radius: 1px;
	box-shadow: none;
	transition: none 0s ease 0s ;
}


/**
 * VERY nasty hack to get VET apply page approved.
 * Evan's shame: 2017-05-18 11:38:00
 */
#acu-774162 .panel.panel-primary {
	border: none;
	background-color: #e8e3da;
}
#acu-774162 .panel-primary > .panel-heading {
	background-color: #e8e3da;
	color: #000;
	border: none;
}

/*
-----------------------------------
AJUST FACULTY SECTION HEADINGS - for stylesheet.min.css
-----------------------------------
*/
section.heading-title h1.faculty {
	border: 0 none;
	color: #310F44;
	font-family: "Nexa-heavy";
	font-size: 1.4rem;
	font-weight: 500;
	margin-bottom: 0;
	text-transform: uppercase;
}
/*
-----------------------------------
EVENTS PAGE: HIDE BULLET ADJUST HEADING SIZE - for stylesheet.min.css
-----------------------------------
*/
main ul.events > li {
	list-style-type: none;
}
ul.events article header hgroup h1 a {
	color:#3C1053;
	font-size:1.6rem;
}
ul.events article header hgroup h1 a:hover {
	color:#B30900;
}
/*
-----------------------------------
COURSE DESCRIPTION PAGE: ADJUST COLOR OF INSTRUCTION - for stylesheet.min.css
-----------------------------------
*/
.box__information--gray span.text__caption--image {
	color: #310f44;
}


/*
-----------------------------------
NEWSROOM FEATURE ROTATION COLORS - for stylesheet.min.css
-----------------------------------
*/
#news #news-ticker .rsThumb.rsNavSelected {
	background-color: #E8E3DA;
}
#news #news-ticker .rsThumb.rsNavSelected h5, #news-ticker .rsThumb.rsNavSelected span {
	color: #3A3734;
}
#news #news-ticker .rsThumb span {
font-size:1.1em;
}

/*
-----------------------------------
COURSE DISCIPLINE PAGE FEATURE BOX - for stylesheet.min.css
-----------------------------------
*/
.responsive-img-hero div {
	float: right;
	margin-top: 10%;
	padding: 1em;
	text-align: center;
	width: 70%;
}

/*
-----------------------------------
SEARCH RESULT PAGE: FUNNELBACK - for stylesheet.min.css
-----------------------------------
*/
.tier__header {
	background-color: #3c1053;
}
.result__item .result__title a {
	color: #b30900;
	font-size: 1.6em;
}
.result__item .result__title a:hover {
	color: #3C1053 ;
}
.result__item .result__info {
	color: #7f7a77;
	font-weight: bold;
}
.result_page_links a {
	color:#B30900;
}

/*
-------------------------------
LIBRARY
-------------------------------
*/
.SITE_library aside.aside-right .quicklinks-list ul {
	background-color: #fff;
	border: medium none;
	list-style: outside none none;
	padding: 0 1em 0 0;
	margin-left:0;
}

.SITE_library aside.aside-right .quicklinks-list ul li {
padding-left:0;
}

.SITE_library aside.aside-right h2 {
	color: #3c1053;
	margin: 0 0 0.2em 0;
}

/* OPENING HOURS */
.SITE_library .s-lc-whw > thead > tr > th {
	background-color: #3c1053;
}

.SITE_library .s-lc-whw-cont {
	font-family: "AvenirLTStd-Roman",Arial,sans-serif;
	font-size:13px;
}
.SITE_library .s-lc-whw td {
	text-align:left;
}

.SITE_library .s-lc-whw-today {
	background-color: #e8e3da;
}

/*  MEGA MENU  */
.SITE_library nav#primary-navigation ul li .h2, nav#primary-navigation ul li > h2 a {
	font-family: "AvenirLTStd-Heavy",arial,sans-serif;
}
/* LIBRARY section heading link */
.SITE_library h1.faculty a, .SITE_library h1.faculty a:visited {
	color: #3C1053;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color: #E8E3DA;
	color: #3A3734
}



/*
----------
COURSES
----------
*/
.SITE_courses_acu_australian_catholic_university #search_advanced .form-control {
	border: medium none;
}

/*
----------
STAFF & Policies
----------
*/

h1.faculty a, h1.faculty a:visited {
   color:#310F44!important;
}

.SITE_staff #landing_links h3 a {
	color: #3C1053;
}
.SITE_staff #landing_links span.glyphicon-chevron-right, .SITE_staff .landing-links span.glyphicon-chevron-right {
	display:none;
}
.SITE_policies_amp_procedures #main-content ul li a,  .SITE_policies_amp_procedures .panel-body ul li a, .SITE_staff #landing_links li a, .SITE_staff .landing-links li a {
	color: #3c1053;
}
.SITE_policies_amp_procedures #main-content ul li a:visited, .SITE_policies_amp_procedures .panel-body ul li a:visited, .SITE_staff #landing_links li a:visited, .SITE_staff .landing-links li a:visited {
	color: #6D4C7E;
}
.SITE_policies_amp_procedures #main-content ul li a:hover, .SITE_policies_amp_procedures .panel-body ul li a:hover, .SITE_staff #landing_links li a:hover, .SITE_staff .landing-links li a:hover {
	color: #B30900;
}

.SITE_staff h3 a:visited  {
	color:#c0524f;
}
.SITE_staff nav.secondary-navigation a:visited {
	color: #6C6967;
}

.SITE_staff .panel-primary > .panel-heading {
	background-color: #3c1053;
	border: 0 solid #fff !important;
	color: #fff;
}
.SITE_staff .panel-primary {
	background-color: #e8e3da;
	border-color: #fff;
}


/*  HR home +  */
.SITE_staff .featured--jumbotron {
	border-left: medium none;
}
.SITE_staff .anchor--sophia {
	color: #3C1053 !important;
}
.SITE_staff .anchor--sophia:visited, .SITE_staff #landing_links h2 a:visited {
	color: #6D4C7E !important;
}
.SITE_staff .anchor--sophia:hover {
	color: #B30900 !important;
	text-decoration:underline;
}
.SITE_staff .thumbnail {
	border: medium none;
	border-radius: 1px;
}
.SITE_staff aside.aside-right h2.hr-top {
	margin: 0 0 0.1em;
}
.SITE_staff aside.aside-right .well {
	font-size: 1.1em;
}
.SITE_staff .HR_search_aside {
	background-color: #e8e3da;
	margin-top: 2em;
	padding: 0.1em 0.7em;
}
.SITE_staff .HR_search_aside .btn-primary {
	font-size: 1.1em !important;
	height: 1.9em;
	margin-bottom: 2em;
	margin-right: 0;
	margin-top: 0;
}
.SITE_staff aside.aside-right .quicklinks-list ul li {
	padding: 0.3em 1.2em 0.3em 0 !important;
}
.SITE_staff .landing-with-keywords h4 a {
	color:#3C1053;
}
.SITE_staff .landing-with-keywords h4 a:visited {
	color:#6D4C7E;
}
.SITE_staff .landing-with-keywords h4 a:hover {
	color:#B30900;
}


/*  our_university/learning_and_teaching  */
.SITE_staff #lt_box {
	background-color: #E8E3DA;
	color:#3A3734;
}
.SITE_staff #lt_box ul li a, .SITE_staff #lt_box h4 a {
	color:#3C1053;
}
.SITE_staff #lt_highlight_box, #lt_highlight_box_right {
	background: #3C1053 none repeat scroll 0 0 !important;
}
.SITE_staff #lt_box ul li {
	background-image: none;
	padding-left: 5px;
}

.SITE_staff aside.aside-right .quicklinks-list {
  margin-top: 1em;
}

.SITE_staff .block-hr__title {
  background-color:#E8E3DA;
}


.SITE_staff .opsm-btn {
  font-size: 1.3em;
  margin: 1em 0 1.52em;
  padding: 0.75em;
}

/*
--------------------
CAREERS PAGEUP PAGES
--------------------
*/
.job_vacancies #job-details ul li {
	list-style-type:disc;
	padding-left:0.5em
}
.job_vacancies #job-details ul {
	margin-left:2em;
}

/*
---------------------
ACU HOMEPAGE - THUMBS
---------------------
*/

/* BTN ADJUSTMENTS  */

.btn-default:visited {
  color: #3A3734!important;
}
.btn-default:hover {
  color: #fff!important;
}

/*
---------------------
INTL: IP RESPONSIVE Pages
---------------------
*/
.study_public_health_at_a_university_with_research_ranking_well_above_world_class section#content h1 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #3c1053 !important;
  font-size: 2em;
  margin-top: 0;
  padding-top: 0;
  text-align: left !important;
}
.study_public_health_at_a_university_with_research_ranking_well_above_world_class section#content h2 {
    color: #3c1053;
    font-family: Nexa-Bold,arial,sans-serif;
    font-size: 1.6em;
    font-weight: 600;
    margin: 1em 0;
}
.study_public_health_at_a_university_with_research_ranking_well_above_world_class section#content .content-wrap, .module {
  font-family: "AvenirLTStd-Roman",Verdana,Geneva,Arial,sans-serif;
  font-size: 1.1em !important;
}
.study_public_health_at_a_university_with_research_ranking_well_above_world_class section#content .carousel-floater .landing-buttons li a {
  background-color: #b30900;
  border: medium none;
  color: #fff;
  display: block;
  font-size: 1.2em;
  font-weight: normal;
  padding: 1em 3em;
  position: relative;
}
.study_public_health_at_a_university_with_research_ranking_well_above_world_class section#content #content .accordion .accordion-hdr {
  background: rgba(0, 0, 0, 0) url("//archive.acu.edu.au/__data/assets/image/0005/794201/arrow-right.png") no-repeat scroll 8px center;
  border: 1px solid #bfbfbf;
  box-shadow: none;
  color: #3c1053;
}
.study_public_health_at_a_university_with_research_ranking_well_above_world_class #content .accordion .accordion-hdr {
  box-shadow: none;
  color: #3c1053;
}

/*
---------------------
STAFF: NEWSROOM
---------------------
*/

.SITE_staff.staff .jobsatacu__heading {
  background-color: #3c1053;
  background-image: none;
  background-size: 100% auto;
  border-top-left-radius: 1px;
  border-top-right-radius: 1px;
}

.SITE_staff.staff .aside-right .jobsatacu__heading h2 {
  color: #fff;
}
.SITE_staff.staff .jobsatacu__seeall {
  border-bottom-left-radius: 1px;
  border-bottom-right-radius: 1px;
}
.SITE_staff header.heading-title h1, section.heading-title h1 {
  margin: 0 0 0.3em;
}
.SITE_staff  .jobsatacu__heading h2 {
	color: #fff !important;
}
.SITE_staff  .jobsatacu__heading {
	background-color: #2d0c3e !important;
	background-image:none;
	border-top-right-radius: 1px;
	border-top-left-radius: 1px;
}

/*
---------------------
STAFF: ALERTS
---------------------
*/
.SITE_staff .alert-info {
    background-color: #e6e6e6;
    border-color:none;
    color: #3A3734;
}
.SITE_staff .alert {
    border: 1px solid transparent;
    border-radius: 1px;
    margin-bottom: 20px;
}
/*
---------------------
GENERAL
---------------------
*/
.btn-primary:hover {
   background-color: #3C1053
}
nav.secondary-navigation ul.level2 li {
  margin-bottom: 0.5em;
}

.SITE_staff .news_item #wrap-inner, .SITE_staff .standard_page #wrap-inner {
  padding-top: 1em;
}

/* STAFF HOME  */
.rsHome .alerts__title {
   background-color: #3a3734;
}
html.flexbox .SITE_staff .quicklinks__buttons .btn {
  padding: 0.75em;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #E8E3DA !important;
}
.SITE_staff .list__staff--quicklinks .heading-bg h2 {
   margin-bottom:-0.3em;
}


/*
--------------
Larger text sizes e.g. for icons
--------------
*/
.text--medium {
    font-size: 1.5em !important;
}
.text--x--large {
    font-size: 2em !important;
}

.text--largest-x {
    font-size: 3em !important;
}
.text--largest-xx {
    font-size: 4em !important;
}
.text--largest-xxx {
    font-size: 5em !important;
}
.text--largest-xxxx {
    font-size: 6em !important;
}
.text--largest-xxxxx {
    font-size: 7em !important;
}
.color--red {
    color: #b30900 !important;
}
.color--purple {
    color: #3C1053 !important;
}
.color--dark {
    color: #3A3734 !important;
}

/*  MARGIN UTILITY CLASSES   */
.margin__top---8 {
 margin-top:-8px!important
}


/*
-----------
POLICIES - Student view: make left nav same as public stite design
-----------
*/
.student_student_view nav.secondary-navigation a {
     color: #3a3634;
}
/*
-----------
STAFF HOMEPAGE - Staff Connect visited color only
-----------
*/
ul#landing-buttons li a:visited {
  color:#3C1053;
}
/*
-----------
LEAD CLASS - increased font-size to make an 'impact'
-----------
*/
.lead {
  font-size: 1.4em;
}

/*
-----------
h5 & h6 ADJUSTMENTS
-----------
*/
h5 {
  font-size: 1em;
  font-weight: 800;
}
h6 {
  font-size: 1em;
  font-weight: 500;
  font-style:normal;
}
/*
-----------
STAFF SITE p link color
-----------
*/
.SITE_staff .main-content p a {
	color: #B30900;
}
.SITE_staff .main-content p a:visited {
	color: #c0524f;
}
/*
-----------
GRAY HIGHLIGHT BOX bg
-----------
*/
.secondary-highlight-box {
   background-color:#e6e6e6;
   }



/*
------------------------------------------
STAFF SITE homepage quick links with icons
------------------------------------------
*/

/*  UTILITY  CLASSES  */
.text--purple--100 {
	color: #3c1053 !important;
}
.margin__top--01em {
	margin-top: 0.1em!important
}




/*
----
QUICKLINKS ICONS
----
*/
.quicklinks__icons h2 {
	font-family: "Nexa-Heavy",Arial,sans-serif;
}
.quicklinks__icons li {
	list-style-type: none;
	margin-left: 0;
}
.icon-link {
    display: block; /* fallback for non-flex browsers */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    -webkit-align-content: flex-start;
    align-content: flex-start;
    color: #000 !important;
    border-bottom: 0.05em solid #e7e7e7;
    line-height: 1.5rem;
    position: relative;
    text-align: left;
}
.icon-link--first {
    border-top: 0.05em solid #e7e7e7;
}
.icon-link__icon {
    display: inline-block; /* fallback for non-flex browsers */
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 1.8em;
    font-size: 1.4rem;
}
.icon-link__text {
    display: inline-block; /* fallback for non-flex browsers */
    padding: 0.9em 0;
}

.arrow-link {
    padding-right: 2em
}
.arrow-link::after {
    font-family: 'Icon54-08-11-2018' !important;
    content: '\ebd7';
    padding-right: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}



/*
-----
DROPDOWN re-styled - Quicklinks with icons
-----
*/
div.quicklinks__dropdown {
	margin-top:2em;
}

div.quicklinks__dropdown .btn-default {
	background-color:#ffffff!important;
	border: 1px solid #ccc!important;
	color:#252320!important;
	padding: 0 !important;
}
div.quicklinks__dropdown .btn-default a.dropdown-toggle {
	color: #252320 !important;
	display: block;
	text-align: left;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: none;
	padding: 0.5em 0.7em;
}
.quicklinks__dropdown a span {
   float:right;
}
.quicklinks__dropdown  .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color: #eeeeee !important;
}
.quicklinks__dropdown ul.dropdown-menu > li {
	font-size: 1rem;
	border-bottom: 1px solid #eee!important;
}
.quicklinks__dropdown  .dropdown-menu > li > a {
	padding: 0.75em 1em 0.75em 1em !important;
	color: #252320 !important;
	font-size: 1rem;
}
.quicklinks__dropdown  ul.dropdown-menu {
	-webkit-box-shadow: 0 0.6em 0.7em rgba(0, 0, 0, 0.7);
	box-shadow: 0 0.6em 0.7em rgba(0, 0, 0, 0.7);
	border-radius: 1px;
	padding: 0;
	margin: 0;
}
/*  Could not override the !important used in stylesheet.min.css  */
.SITE_staff.staff #aside-right-col .quicklinks__icons .btn-group:hover {
	background-color: #fafafa!important;
}
